ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input {
	margin:0;
	padding:0;
}
body {
	background-color: #fff1e0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.75%;
}


.ajaxloading {
	background-image: url("/Common/Subscription/images/arrows/ajax-loader.gif");
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

a img {
	border: 0;
	outline: 0;
}


/* =========== TYPOGRAPHY =========== */

a {
	color: #2e6e9e;
	text-decoration: none;
}
a:hover {
	color: #000;
}

#productSelection p {
	margin-bottom: 1.25em;
}

h1 {
	font-size: 1.75em;
	font-weight: normal;
	color: #000;
}
h1 span{
	font-size: 1.1em;
}


h2 {
	font-size: 1.6em;
	font-weight: normal;
}

h3 {
	font-size: 0.75em;
	color: #787878;
	text-transform: uppercase;
	font-weight: normal;
}

h4 {
	font-size: 1em;
	font-weight: bold;
	margin: 0 0 8px 0;
}

p{
	font-size:1.2em;
	margin: 0.2em 0 1em 0;
}

p.highLight {
	font-size:1.4em;
	line-height:1.6em;
	margin-bottom:0;
}
	
/* =========== STRUCTURE =========== */


#container {
	padding: 0 10px;
	width: 972px;
	margin: 0 auto;
}

.master-row{
	float: left;
	width: 972px;
	z-index: 1400;
}

#invitationMain{
	padding: 10px 12px 10px 10px;
}


.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.third {
	width: 352px;
}
.twoThird {
	width: 564px;
}
.half {
	width: 432px;
}

#col-primary {
border-top:1px solid #dfded8;
border-right:1px solid #dfded8;
float: left;
width: 605px;
}

#col-secondary {
float: right;
width: 340px;
right: 0;
margin: 0;
}
#main-content {
display: inline-block;
clear: both;
width: 100%;
min-height: 400px;
height: auto !important;
height: 400px;
margin-top: 12px;
padding: 0;
padding-bottom: 100px;
background: transparent url("../images/border.gif") 620px center repeat-y;
}
/* =========== CLEARFIX =========== */	
	.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}

/* =========== HEADER =========== */
a#logo {  
  margin: 35px 0 25px;
  float: left;
}
.master-row {margin-top:8px;}
.master-row #page-title{
	float: left;
	margin-top:10px;
}
.master-row  #contact{
	margin-top: 22px;
	float: right;
}

.bar {margin-left:10px;}
.bar .pagename span{font-size:40px;}
.bar .pagename span a{color: #000;}
.bar .pagename .ftdotcom a{
	color: #777;
}


/* =========== CONTROL BAR =========== */

#control {
	margin-bottom:16px;
	border-top: 8px solid #9e2f50;
	padding: 10px 12px 10px 10px;
	font-size: 1.2em;
}

#control h1{
	display:block;
	max-width:45%;
	float:left;
}

/* =========== BUTTONS ===========  */
	
button::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

button, .button {
	display: inline-block;
	height: 30px; 
	margin:12px 0; 
	padding: 0 6px 0 0;
	border: none;	
	font-weight: normal; 
	font-size: 16px; 
	line-height: 30px; 
	color: #fff; 
	text-align:center;
	cursor: pointer;
	text-decoration: none;
  	background: #4781AA url("/Common/Subscription/images/psp/button_sprite.png") no-repeat scroll right top;
}

button span, .button span {
	width: 130px; 
	background: transparent url("/Common/Subscription/images/psp/button_sprite.png") no-repeat scroll left -32px;
	padding: 0 0 0 6px;
	display: inline-block;
}

.button:link, 
.button:visited {
	color:#fff;
}

.button:hover, 
.button:active, 
.button:active,
button:hover, 
button:active, 
button:active {
	color:#ddd;
}

.product button, .product .button {
	position:absolute;
	bottom: 22px;
	right: 12px;
}

.box button, .box .button {
	position:absolute;
	bottom: 22px;
	left: 22px;
}

/* =========== SIGN IN BLOCK ===========  */
form {
	float: left;
}

input {
	height: 16px;
	border: 1px solid #a7a49b;
	margin: 2px 10px 0 0;
	padding: 6px;
}


#signInBlk{
	position:relative;
	overflow:hidden;
	margin-top:20px;
	padding-bottom:25px;
	border-bottom:1px solid #dfded8;
}
#signInBlk > div{
	width:50%;
	float:left;
	border-right:1px solid #dfded8;
}
#signInBlk > div:last-child{
	border-right:none;
	float:left;
}

#signInBlk #logInBorder {
	position:absolute;
	top:72px;
	left:280px;
	display:block;
	font-size:16px;
	font-weight:bold;
	padding:1.4em 0.6em;
	color: #777;
	background-color: #fff1e0;
}
#signInBlk #socialBlk{
	float:right;
	width: 240px;
	margin-top:70px;
	margin-right:30px;
}

#signInFormBox{
	overflow:hidden;
	margin:20px 0 0 0; 
}

#signInFormBox .formElements,  #signInFormBox button{margin-top:12px}
#signInFormBox h2 {display:none;}
#signInFormBox .formElements {/*position: relative;*/overflow:hidden; max-width:240px; margin-bottom:20px;}
#signInFormBox .formElements label {/*position: absolute; top: 12px; left: 4px;  font-size:1.2em; */ font-size:1.4em; padding-bottom:0.2em;color:#999; float:left;}
#signInFormBox .formElements input{width:220px; float:left; clear:both;}
#signInFormBox .rememberMeWrapper{margin-top:12px; padding-left:0;}
#rememberme{margin-right:2px;}
#signInFormBox #rememberMeLink{font-size:1.2em; margin-right:8px; line-height:2em;}
span.cookieMessage {display:block;}
#signInFormBox button#loginButton{margin-top:12px;}
#signInFormBox button span {width:70px;}
#forgottenPasswordLink {margin-top:10px; }
#forgottenPasswordLink a{font-size:1.4em;}


#helpText{
	margin-top:18px;
	margin-right:10px;
}

/* =========== FOOTER ===========  */

#footer {
	
margin:0 auto;
clear: both;
width: 972px;
height: 40px;
padding-bottom: 18px;
padding: 14px 0;
font-size: 12px;
}
#footer p {
	padding: 0;
	margin: 0;
}
#footer div {
	border-top:solid 9px #e9decf;
	padding:14px 0 0 0;
}
#footer span {
	color:#999;
	line-height:1;
}
#footer .copyright {
	color:#000;
	text-transform:uppercase;
}
#footer ul {
	margin:0 0 5px 0;
	padding: 0;
}
#footer ul li {
	display:inline;
	margin:2px 7px 0 0;
}
#footer ul li a {
	margin:0 0 0 6px;
	color:#4781aa;
}
#footer ul li:first-child a {
	margin-left:0;
}
#footer ul li a:hover {
	color:#000000;
}
.hide {
	left:-9000px;
	position:absolute;
	top:0;
	display:none;
}

.invisible {
	display: none;
	visibility: hidden;
}

